Subject: Re: bug#46061: 28.0.50; error "‘'postgres’is not a known product

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 01 Mar 2021 16:17:18 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Jean Louis <[email-masked]> writes:
>
>> After M-x sql-postgres and clicking on the menu item SQL, I get this
>> error:
>>
>> Debugger entered--Lisp error: (error "‘'postgres’ is not a known
>> product; use ‘sql-add-product’ to add it first.")
>
> What's the value of the `sql-connection-alist' variable in the SQL buffer?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

(Benjamin Riefenstahl also reported that he couldn't reproduce the
problem.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no